|
RFC 125: UI Modification for Forge Custom Fields
|
|
12
|
1122
|
August 11, 2026
|
|
Missing project id in automation action UI context
|
|
2
|
127
|
August 11, 2026
|
|
Can a UK sole trader (no limited company) register as a paid Marketplace vendor?
|
|
5
|
234
|
August 10, 2026
|
|
RFC-138: Move fields out of invocation context to address header size limits for Forge Remote and Forge Containers
|
|
20
|
848
|
August 10, 2026
|
|
Custom asset avatars always return 401 in Forge — has anyone figured this out?
|
|
1
|
99
|
August 10, 2026
|
|
Support Structure outputs in @forge/llm?
|
|
4
|
145
|
August 10, 2026
|
|
Question about development method and marketplace policies
|
|
3
|
166
|
August 9, 2026
|
|
Supported countries for Marketplace Partner registration and payouts — where is this documented?
|
|
0
|
146
|
August 9, 2026
|
|
CQL filter on data classification
|
|
1
|
91
|
August 7, 2026
|
|
Troubleshooting failed forge version bulk-upgrade
|
|
2
|
191
|
August 7, 2026
|
|
Is Personal Data Reporting API the only way to detect account closure for 3LO apps?
|
|
1
|
58
|
August 6, 2026
|
|
Support Batch processing in @forge/llm?
|
|
5
|
211
|
August 6, 2026
|
|
Forge {"code":401,"message":"Unauthorized; scope does not match"}
|
|
2
|
131
|
August 6, 2026
|
|
I made mobile version of my app
|
|
2
|
120
|
August 5, 2026
|
|
Requirements traceability in Jira — is setup the real problem?
|
|
2
|
128
|
August 5, 2026
|
|
RFC-139: Adding "Bring your own bundler" (BYOB) support to the Forge CLI
|
|
23
|
1081
|
August 5, 2026
|
|
Audit log retention in Jira/Confluence — does the built-in window actually cause problems?
|
|
1
|
82
|
August 5, 2026
|
|
ViewIssueModal (@forge/jira-bridge) — parent breadcrumb is not clickable / no in-modal navigation
|
|
2
|
81
|
August 4, 2026
|
|
How to set file name for an object inside Forge Object Store
|
|
3
|
122
|
August 4, 2026
|
|
Development License for testings
|
|
1
|
106
|
August 4, 2026
|
|
ForgeLlmAPIError: Forge LLMs model not allowed Error in LLM Chat
|
|
2
|
100
|
August 4, 2026
|
|
Connect End of Support extended to January 31, 2027
|
|
2
|
401
|
August 4, 2026
|
|
Service account API access to https://developer.atlassian.com/cloud/jira/service-desk-ops/rest/v2/api-group-alerts/#api-group-alerts
|
|
3
|
189
|
August 3, 2026
|
|
asApp() calls to JSM Ops API (schedules/on-calls) fail with 403 "Account does not have access to Opsgenie"
|
|
1
|
41
|
August 3, 2026
|
|
How do you actually migrate "connect related data" to forge?
|
|
1
|
107
|
August 3, 2026
|
|
Is something like "entity Property Contains Any User Group" expected for Forge Jira display condition?
|
|
3
|
111
|
August 3, 2026
|
|
Breaking changes in some of the recent minor releases of atlaskit packages
|
|
1
|
142
|
July 31, 2026
|
|
Recent changes to ease transition from Bitbucket Connect to Forge
|
|
4
|
243
|
July 31, 2026
|
|
Forge Read-Only Custom Field appears on JSM Internal Create Screen but is hidden on Portal
|
|
1
|
89
|
July 30, 2026
|
|
Forge global page menu stopped working
|
|
2
|
132
|
July 30, 2026
|